WordPress.org

Support

Support » How-To and Troubleshooting » Permissions problem, help!

Permissions problem, help!

  • I’m getting this error message:

    Warning: require(/home/mightyma/public_html/juice-acai-com/wp-includes/compat.php) [function.require]: failed to open stream: Permission denied in /home/mightyma/public_html/juice-acai-com/wp-settings.php on line 246

    Fatal error: require() [function.require]: Failed opening required ‘/home/mightyma/public_html/juice-acai-com/wp-includes/compat.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/mightyma/public_html/juice-acai-com/wp-settings.php on line 246

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Permissions problem, help!’ is closed to new replies.
Skip to toolbar